export DIRENV_WARN_TIMEOUT=200s
# shellcheck disable=SC2016
export OPENCODE_CONFIG_CONTENT='{"$schema":"https://files.cloud.dmytros.dev/opencode/schema/config-1.14.28.json","plugin":["superpowers@git+https://github.com/obra/superpowers.git"]}'
# export AGENT_BROWSER_EXECUTABLE_PATH=/run/current-system/sw/bin/google-chrome-unstable
# export AGENT_BROWSER_ENGINE=chrome
# export AGENT_BROWSER_HEADED=1

eval "$(devenv direnvrc)"

# The use_devenv function supports passing flags to the devenv command
# For example: use devenv --impure --option services.postgres.enable:bool true
use devenv

# dotenv
